Subject: Re: Mailing Sample PDF
From: "Michael B" <[email-masked]>
To: "Greg Hampton" <[email-masked]>
Date: Thu, 11 Aug 2016 10:17:07 -0400

Hello Greg.
I appreciate that. It might be beneficial if you spoke to my IT Manager who is in charge of the mailing lists and getting the solicitations out. He will be in Friday but I can have him call you if that will be helpful. He may at least be able to answer your questions so that you may be able to keep things moving forward. Either way, we will have to work around his schedule to include him in the process. Let me know if you think that will work.
Thank you,
Michael B
LLPS

From: Greg Hampton 
Sent: Thursday, August 11, 2016 10:03 AM
To: Michael B 
Subject: Re: Mailing Sample PDF

Michael,
My condolence, please allow me to put myself off to the side and we can talk or meet next week.

Your family is in our prayers,
Greg and Rhonda 

Greg Hampton 
Darwill
708-557-5737

On Aug 11, 2016, at 9:50 AM, Michael B <[email-masked]> wrote:

  Sorry Greg.
  We have had a death in the family and I have been out of the office. The funeral is today. If this is something that we can do over the phone, that may work best. 
  Thank you,
  Michael B
  LLPS

  From: Greg Hampton 
  Sent: Wednesday, August 10, 2016 11:22 AM
  To: Michael B 
  Subject: RE: Mailing Sample PDF

  Michael,

  Good morning, do you have 15 minutes free tomorrow so that I can ask you some questions and then I can move forward? 

  Thanks

  Greg

   

        Greg Hampton
       
        direct  708-236-4922

   

       

   

  From: Michael B [mailto:[email-masked]] 
  Sent: Thursday, August 4, 2016 2:12 PM
  To: Greg Hampton <[email-masked]>
  Subject: Re: Mailing Sample PDF

  Hello Greg.

  Sorry for the delay. I was waiting on the artwork and the numbers from our IT Department. The totals needed are listed below. Please let me know if you have any questions.

        Description
       Type
       In Home Start Date
       Quantity
       
        September
       Existing
       9/6/2016
       550,000
       
        Fall Part 1
       Prospecting
       9/6/2016
       250,000
       
        Fall Part 2
       Prospecting
       9/13/2016
       250,000
       
        Fall Part 3
       Prospecting
       9/20/2016
       250,000
       
        Fall Part 4
       Prospecting
       9/27/2016
       250,000
       
        October
       Existing
       10/1/2016
       400,000
       
        Fall Part 5
       Prospecting
       10/4/2016
       250,000
       
        Fall Part 6
       Prospecting
       10/11/2016
       250,000
       
        Fall Part 7
       Prospecting
       10/18/2016
       250,000
       
        Fall Part 8
       Prospecting
       10/25/2016
       250,000
       
        November
       Existing
       11/1/2016
       350,000
       
        December
       Existing
       12/1/2016
       525,000
       
        January
       Existing
       1/1/2017
       300,000
       
        February
       Existing
       2/1/2017
       250,000
       
        March
       Existing
       3/1/2017
       250,000
       
        April
       Existing
       4/1/2017
       150,000
       
        May
       Existing
       5/1/2017
       150,000
       
        June
       Existing
       6/1/2017
       150,000

  Thank you,
  Michael B
  LLPS

  From: Greg Hampton 

  Sent: Tuesday, August 02, 2016 3:20 PM

  To: [email-masked] 

  Subject: Mailing Sample PDF

  Michael,

  Happy Tuesday, will you please send me the mailing sample that your currently sending out.  

  thanks

  Greg Hampton

  www.darwill.com

        Greg Hampton
       
        Account Executive

       
        direct 708-236-4922
       
        mobile 708-557-5737